body, p, a, h1, h2, h3, h4, h5, h6, div{
    font-family: 'Open Sans',sans-serif;
}

body {
	background: none repeat scroll 0% 0% rgb(225,225,225);
}

body.logged-in #navbarTop {
    margin-top: 30px;
}

hr {
    border-color: #dadada;    
}

.alignright {
    float: right;
    margin-left: 1em;
	margin-bottom: 1em;
}

.alignleft {
    float: left;
    margin-right: 1em;
	margin-bottom: 1em;
}

.aligncenter {
    margin: 0px auto;
}

.tabela {
    width: 100%;
}

.tabela td {
    vertical-align: bottom;
	width: 50% !important;
}

.tabela td h3 {
    margin: 0 !important;
}

.tabela td:first-child p, .tabela td:first-child h3, .tabela td:first-child h5, .tabela td:first-child h2, .tabela td:first-child h1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
    font-size: 18px;
}

.tabela td:last-child h3:first-child {
    height: 0;
}

.tabela td:last-child img {
    float: right;
	height: auto;
	max-width: 71%;
	max-height: 13em;
	width: auto;
}

.sticky-post {
	background: rgb(234, 234, 234) none repeat scroll 0% 0% !important;
}

.main_column .btn {
    border-radius: 0;
    padding: 2px;
}

.header, .content, .footer {
    max-width: 1400px;
    margin: 0px auto;
}

.header {
    padding-top: 20px;
    background: none repeat scroll 0% 0% rgb(238, 238, 238);
}

.header_top {
    margin-top: 10px;
}

.inner {
    width: 98%;
    margin: 30px auto;
}

.header .header_top > div {
    height: 80px;
}

.header .sub_header {
    text-align: center;
    padding-bottom: 27%;
	position: relative;
    background-size: 100% auto !important;
	margin-top: 2.1%;
	background: url("../img/tlo.jpg") no-repeat scroll 0% 0% #000;
	background-position: 0 -1.7em;
}

.header .sub_header .sub_header_inner {
	margin: 0px auto;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
}

.header .sub_header .sub_header_inner.fadeShadow {
    background: none repeat scroll 0% 0% rgb(0, 0, 0);
    z-index: 10;
	display: none;
}

.header .sub_header .sub_header_inner.contentShadow {
    z-index: 20;
}

.main_content {
    background: url('../images/bg_content.png') repeat fixed 0% 0% transparent;
	padding-bottom: 2em;
}

.footer {
    color: rgb(160, 160, 162);
	background: none repeat scroll 0% 0% rgb(74, 74, 74);
}

.footer .footer_content {
    padding: 0px;
    margin-bottom: 10px;
    color: rgb(200,200,200);
}

.footer .footer_content a {
	color: inherit;
	text-decoration: none;
}

.footer .footer_content a.policy {
	font-size: 16px;
}

.footer .footer_content h3 {
    margin-top: 0;
}

.up-button
{
    display: none;
    position: fixed;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-family: sans-serif;
    transition: all 0.4s ease-in-out 0s;
    bottom: 40%;
    right: 0px;
}

/**************************NAVBAR**************************/
.navbar-inverse {
    border: 0px none;
    padding-bottom: 0.5em;
}

.navbar-fixed-top {
	border: 0;
	background-color: #000!important;
	padding-bottom: 0;
}

.navbar-form {
	margin: 13px 0;
	padding-right: 10px;
}

.lang_sel_list_horizontal {
	display: inline-block !important;
	height: auto !important;
}

#lang_sel_list ul a {
	background: transparent !important;
}

#lang_sel_list img.iclflag {
	width: 19px !important;
	height: 12px !important;
}

.formMedia {
    position: relative;
	padding-bottom: 0px;
	margin-top: 0px;
}

.formMedia p {
	width: 100%;
	text-align: right;
	color: rgb(255, 255, 255);
	font-size: 1em;
	margin-bottom: 0px;
	padding-right: 0.2em;
	display: inline;
}

.formMedia p span {
	margin-left: 0.8em;
}

.formMedia input {
    height: 1.5em;
	border: 0px none;
	margin-right: 2em;
	background: url('../images/lupa.png') no-repeat scroll 0% 0% / 1.5em auto #FFF;
	padding-left: 1.6em;
}

.topImg {
	width: 12em;
	float: left;
	height: auto;
	margin-top: 0.5em;
	margin-left: 10px;
	display: none;
}

.button {
    background: none repeat scroll 0% 0% rgb(145, 144, 144);
	border-width: 0px 0px 0px 1px;
	border-style: none none none solid;
	border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color rgb(118, 118, 118);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	margin-left: -1em;
	height: 1.5em;
	width: 2em;
	padding-left: 0px;
	padding-right: 0px;
	position: absolute;
	right: 5.4em;
}

#lang_sel {
    height: 21px;
    vertical-align: middle;
    margin-left: 20px;
    margin-top: -5px;
}

.arrow {
    margin-left: 0px!important;
	height: 1.2em;
	vertical-align: top;
	margin-top: 0 !important;
}

.formMedia img {
    margin-left: 0.8em;
	margin-top: -0.4em;
	width: 1.5em;
}


/************************** END NAVBAR **************************/

/**************************HEADER **************************/
.logo {
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
	padding: 1.2em;
}

.logo img {
    margin-right: 1em;
	width: 37%;
}

.header_title_img {
	width: 60%;
	margin-top: 3%;
}

/************************** END HEADER **************************/

/**************************MAIN**************************/

.column1 {
    color: rgb(212, 109, 107);
}

.nav {
    margin-bottom: 2em;
}

.nav-stacked > li {
    border-bottom: 1px solid rgb(179, 178, 178);
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background: none repeat scroll 0% 0% transparent;
    color: rgb(212, 109, 107);
}

.nav-pills > li.active > a {
    color: rgb(212, 109, 107);
    font-size: 1.2em;
}

.nav-stacked > li:last-of-type {
    border-bottom: 0;
}

.nav-pills > li > a {
    color: rgb(0,0,0);
	font-family: 'open sans', sans-serif;
}

.dropdown-menu {
    background: none repeat scroll 0% 0% rgb(213, 105, 103);
	background: none repeat scroll 0% 0% rgba(213, 105, 103, 0.95);
    border-radius: 0px;
    border: 0px none;
	overflow: visible !important;
}

.dropdown-menu li {
    padding: 0;
	margin: 0 !important;
}

.dropdown-menu li a {
    display: block;
	margin: 0;
	padding: 3px 1.9em 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857;
	color: rgb(250,250,250);
	white-space: nowrap;
}

.dropdown-menu  li  a:hover, .dropdown-menu li a:focus {
    color: #FFF;
    text-decoration: none;
    background-color: #428BCA;
}

.lower_menu {
    display: none;
	position: absolute;
	z-index: 10;
	left: 100%;
	background: none repeat scroll 0% 0% #D56967;
	margin-top: -2.11em;
	list-style: none;
	border-left: 1px solid rgb(207, 84, 84);
}

.lower_menu {
    padding: 0.2em 0;
}

.lower_menu_trigger:hover + .lower_menu, .lower_menu:hover {
    display: block;
}

.lower_menu_trigger:after {
    content: "»";
	position: absolute;
	right: 0.55em;
	margin-top: -0.34em;
	font-size: 1.25em;
	color: #770707;
}

.tagi {
    margin-bottom: 2em;
	
}

.column1 .row a {
    font-size: 0.9em;
    color: rgb(212, 109, 107);
    margin-right: 0px;
}

.nav-pills > li > a:hover, .nav-pills > li > a:focus {
    background: none repeat scroll 0% 0% transparent;
	background-color: transparent !important;
}

.col1 {
    padding: 0px;
}

.column1 img {
    float: left;
    margin-right: 0.5em;
}

.main_column {
    background: none repeat scroll 0% 0% rgb(244, 244, 244);
    padding: 1.3em 2em 2em 2em;
    border: 1px solid rgb(198, 198, 198);
}

.main_column .row {
    padding: 1em 0px;
}

.main_column .entry {
    position: relative;
}

.main_column .row .featuredPhoto img {
	width: auto;
	margin-left: 0.5em;
	margin-bottom: 1em;
	max-height: 11em;
}

.main .col-md-6 {
    padding: 0.2em;
}

.main {
    border-top: 2px solid rgb(213, 105, 103);
    background: none repeat scroll 0% 0% rgb(244, 244, 244);
}

.main p {
    color: rgb(59, 61, 62);
    margin-top: 0px;
    margin-bottom: 10px;
}

.main h2 {
    color: rgb(93, 97, 98);
    margin-top: 0.1em;
    font-size: 2em;
}

.main table p:last-of-type {
    margin-bottom: 0;
}

.main .btn-default, .pagination_own a.btn-default {
  background: none repeat scroll 0% 0% #D56967;
  color: #FFF;
  border: 0px none;
  width: 10em;
  line-height: 1.1em;
  margin-bottom: 1em;
  margin-top: 0.7em;
  padding: 4px 0;
}

.main .btn-default img{
	margin: 0 0 0.16em 0.2em;
}

.right {
    padding-left: 2em;
}

.border-top {
	margin-bottom: 3em;
}

.border-top div.sidebarTitle {
    background: none repeat scroll 0% 0% #3B3F41;
	color: #FFF;
	text-align: left;
	font-size: 1.1em;
	margin-bottom: 0px;
	padding: 0.3em 0px 0.3em 0.5em;
}

.border-top div.sidebarTitle + .textwidget {
	border: none;
}

.textwidget {
    background: none repeat scroll 0% 0% rgb(244, 244, 244);
	border: 1px solid rgb(198, 198, 198);
}

.textwidget p {
    margin: 0 5px;
	padding-top: 5px;
}

.textwidget img {
    opacity: 0.6;
    transition: opacity 0.6s ease-in-out 0s;
	-moz-transition: opacity 0.6s ease-in-out 0s;
	-webkit-transition: opacity 0.6s ease-in-out 0s;
	-o-transition: opacity 0.6s ease-in-out 0s;
	-ms-transition: opacity 0.6s ease-in-out 0s;
}

.textwidget img:hover {
    opacity: 1;
}

.nav-pills > li > a:before {
    content: "";
    background: url("../img/klamra.png") no-repeat left center / auto 2em;
    width: 2em;
    height: 100%;
    position: absolute;
    top: 0;
    left: -1em;
}

.cookies-bar {
    opacity: 0;
    height: 0;
    overflow: hidden;
    position: fixed;
    left: 0;
    right: 0;
    bottom: -200px;
    width: 100%;
    z-index: 10000;
    font-size: 15px;
    padding: 10px 60px;
    background: #000;
    background: rgba(0,0,0,0.8);
    color: #fff;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.cookies-bar.active-bar {
    opacity: 1;
    bottom: 0;
    height: auto;
}
.cookies-bar p {
    margin: 0;
}
.cookies-bar .cookie-close-cross {
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 30px;
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.cookies-bar a, .cookies-bar a:hover, .cookies-bar a:focus {
    color: #fff;
    text-decoration: underline;
}
.cookies-bar .crossed {
    display: inline-block;
    width: 100%;
    height: 100%;
}
.cookies-bar .crossed span:first-child {
    -moz-transform: translateY(-50%) rotateZ(45deg);
    -webkit-transform: translateY(-50%) rotateZ(45deg);
    -ms-transform: translateY(-50%) rotateZ(45deg);
    transform: translateY(-50%) rotateZ(45deg);
}
.cookies-bar .crossed span {
    position: absolute;
    margin: 0;
    width: 100%;
    top: 50%;
	display: block;
	height: 3px;
	border-radius: 2px;
	background: #FFF none repeat scroll 0% 0%;
}
.cookies-bar .crossed span:last-child {
    -moz-transform: translateY(-50%) rotateZ(-45deg);
    -ms-transform: translateY(-50%) rotateZ(-45deg);
    -webkit-transform: translateY(-50%) rotateZ(-45deg);
    transform: translateY(-50%) rotateZ(-45deg);
}
.cookies-bar .hidden {
    position: absolute !important;
    top: 0 !important;
    left: -10000px !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
}

/**************************END MAIN**************************/

/******************************MOBILE*******************************/


@media (min-width: 992px) {
	.sidebarBox {
		margin-bottom: 1em;
	}
}

@media (max-width: 992px) and (min-width: 768px) {

	.header{
		padding-top:0;
	}
	.header .sub_header{
        margin-top:0;
	}
	.main_column .row {
		padding: 1em 0px 1em;
	}
	.main_column {
		margin-bottom: 2em;
	}
    .main_column .entry .moreLink {
        position: static;
    }
	.navbar-fixed-top {
		display: block;
	}
    .header .sub_header {
        margin-top: 5.1%;
    }
	.lower_menu_trigger .lower_menu, .lower_menu {
		display: none;
		position: static;
		margin-top: 0px;
		padding-left: 1em;
		border: none;
	}
	.lower_menu.active {
		display: block;
	}
    .footer iframe {
        width: 100% !important;
		margin-bottom: 1em;
		display: inline-block;
    }
}

@media (max-width: 768px){
	body {
		min-width: 320px;
	}
	.dropdown-menu {
		max-width: 100%;
	}
	#content > .container,
	.footer > .container {
		padding: 0;
	}
	.main_column {
		padding: 1.3em 1.2em 2em 1.2em;
		overflow: hidden;
	}
	.dropdown-menu {
		background: none repeat scroll 0% 0% rgba(213, 105, 103, 0.98);
	}
	.dropdown-menu li {
		max-width: 100%;
		border-bottom: 1px solid rgb(206, 97, 95);
	}
	.dropdown-menu li a {
		white-space: normal;
		max-width: 100%;
	}
	#content > .container > .inner{
		padding: 0;
	}
	.nav-stacked > li {
		padding-left: 15px;
	}
	.main_column .entry {
		padding-right: 5%;
		padding-left: 5%;
	}
    .main_column .entry .moreLink {
        position: static;
    }
	.header  {
        padding-top: 0;
    }
	.header .sub_header {
        margin-top: 0;
		padding-bottom: 0;
		height: 80px;
		background: #000 !important;
    }
	.logo img {
		width: auto;
		max-height: 46px;
	}
	.lower_menu_trigger .lower_menu, .lower_menu {
		display: none;
		position: static;
		margin-top: 0px;
		padding-left: 1em;
		border: none;
	}
	.lower_menu.active {
		display: block;
	}
    .footer iframe {
        width: 100% !important;
		margin-bottom: 1em;
		display: inline-block;
    }
}

.up-button
{
    display: none;
    position: fixed;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-family: sans-serif;
    transition: all 0.4s ease-in-out 0s;
    bottom: 15%;
    right: 0px;
}

.up-button img
{
	width: 65%;
}

/***
 *
 *  STANDARD WORDPRESS STYLES
 *  WITH MOCCA STYLE
 * 
 ***/
 
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}

.wp-caption {
	/* do ostylowania wg projektu */
	max-width: 100%;
	width: auto;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	background: none repeat scroll 0% 0% rgb(240,240,240);
	background: none repeat scroll 0% 0% rgba(220,220,220, 0.4);
	padding: 0.5em 0.5em;
	text-align: center;
	display: inline-block;
}
p.wp-caption-text {
	margin-top: 0.5em;
	margin-bottom: 0 !important;
	text-shadow: 1px 1px 5px #CCC;
	font-weight: 300;
}
.alignleft {
    float: left;
	margin: 10px 20px 10px 0;
}
.alignright {
    float: right;
    margin: 10px 0 10px 20px;
}
.aligncenter {
    margin: 10px auto;
    display: block;
    clear: both;
}

.attachment {
    text-align: center;
}

.edit-link {
	display: block;
	margin: 1em 0;
}
.edit-link a {
	color: rgb(119, 119, 119);
}

.more-link {
	display: block;
	text-align: right;
	font-style: italic;
}

.sticky {
	/* do ostylowania wg projektu */
	background: rgba(255, 255, 255, 0.50);
	border-top: 5px solid #CF1B1B;
	border-bottom: 5px solid #CF1B1B;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


.page-numbers {
	/* PAGINACJA WE WPISIE */
	/* do ostylowania wg projektu */
    background: #8a7971;
    display: inline-block;
    width: 2.2em;
    line-height: 2.2em;
    border-radius: 1.1em;
    font-size: 1.2em;
    text-align: center;
    color: #fff;
    font-style: italic;
    margin: 1em 0.2em;
    transition: all 0.1s ease-in-out 0s;
	-moz-transition: all 0.1s ease-in-out 0s;
	-webkit-transition: all 0.1s ease-in-out 0s;
	-o-transition: all 0.1s ease-in-out 0s;
}
.page-numbers:hover,
.page-numbers:focus {
	text-decoration: none;
}
.page-numbers.current {
	background: #a64f3e;
}
.page-numbers.next,
.page-numbers.prev {
	background: #493c36;
}

/* WORDPRESS GALLERY - MOCCA STYLE */
/* do ostylowania wg projektu */
.gallery {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}
.gallery .gallery-item {
	padding: 0.5em;
	margin-top: 0 !important;
	margin-bottom: 0;
}
.gallery .gallery-item img {
	border: 0.4em solid #000 !important;
	max-width: 100%;
	height: auto;
		transition: all 0.3s ease-in-out 0.3s;
	-moz-transition: all 0.3s ease-in-out 0.3s;
	-webkit-transition: all 0.3s ease-in-out 0.3s;
	-o-transition: all 0.3s ease-in-out 0.3s;
}
.gallery .gallery-item img:hover {
	transform: scale(1.15);
	border-color: #fff !important;
}
.gallery .gallery-caption {
	display: none;
}
.gallery p {
	margin: 0;
}
td {
    padding: 5px;
}